const getBaseUrl = (url) => {
  let BASE_URL = '';
  if (process.env.NODE_ENV === 'development') {
    // 开发环境 - 根据请求不同返回不同的BASE_URL
    // BASE_URL = 'http://172.16.0.255:8080'
    // BASE_URL = 'https://uat.jishutao.com'
    BASE_URL = 'https://yanfa.jishutao.com/prod-api'
  } else {
    // 生产环境
    // BASE_URL = 'http://172.16.0.255:8888'
    // BASE_URL = 'https://uat.jishutao.com'
    BASE_URL = 'https://yanfa.jishutao.com/prod-api'
  }
  return BASE_URL
}

export default getBaseUrl;
